body{
    background-color:wheat ;
}

h1{
    color: #454545;
    background-color: wheat;
    font-family: sans-serif;
    font-size: xx-large;
    font-style: italic;
}

.page{
    width: 80%;
    max-width: 900px;
    margin: 30px auto;
    background-color: wheat;
    padding: 40px;
    border-radius: 10px;
}

h2{
    color: #454545;
    background-color: wheat;
    font-family: sans-serif;
    font-size: larger;
}

h2 span{ 
    border-bottom: 2px solid #009000; 
    padding-bottom: 8px;              
    display: inline-block;
}

header{
    text-align: center; 
    margin-bottom: 30px;
}

p{
    font-family: sans-serif;
    line-height: 1.6;
    margin-bottom: 40px;
}

u{
    text-decoration-thickness: 1px;
    text-decoration-style: dashed;
    text-decoration-color: #454545;
}

.highlight{
    background-color: yellow;
    padding: 2px 4px;
    border-radius: 3px;
}

figure{
    text-align: center;
    font-style: italic;
}

.html-word{
    color: orangered;
}

h3{
    color: black;
    background-color: wheat;
    font-family: sans-serif;
    font-size: larger;
}

.verzije{
    border-left: 4px solid #009000;
    padding-left: 20px;
    margin-bottom: 40px;
}

.crna-kutija{
   background-color: #454545;
    color: white;              
    padding: 10px;             
    border-radius: 5px;       
    margin-bottom: 20px;       
    font-family: monospace;    
    font-size: 14px; 
    border-left: 4px solid #009000;          
}

.pojmovi-box{
    background-color: #f2f2f2; 
    padding: 20px;             
    border-radius: 6px;        
    margin-bottom: 40px;
}

.pojmovi-box p{
    font-family: sans-serif;
    margin: 10px 0;
}

.plava-skracenica{ 
    font-style: italic;
    color: #1070ca;
}

.filozofija{
    background-color: #fdf2f2;    
    border-left: 5px solid #d9534f;  
    padding: 20px;                
    margin-bottom: 30px; 
}

.filozofija p{
    color: #454545;               
    font-size: 16px;
    line-height: 1.6;
    margin: 0;
}

footer{
    text-align: center;
}